]> git.pld-linux.org Git - packages/rpm.git/commit
- obsolete
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 8 Apr 2007 18:24:38 +0000 (18:24 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit595ba5b7643e1b6e00c71c91c9e9492ba078737f
treec8d97ff349c2e42ed3eec2bc5ec00e984245ae0f
parent0eb0b57c50d168382fbdb8b92e4a54d9481cfc46
- obsolete

Changed files:
    rpm-requireseq.patch -> 1.3
rpm-requireseq.patch [deleted file]
This page took 0.038372 seconds and 4 git commands to generate.